Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Linux Mint 17.2 Mate - runtime gambas3 3.8 per x32
#1
Salve. Vorrei installare il runtime di Gambas3 3.8 sul netbook Asus Eee PC che ha un'architettura a 32 bit. Non riesco a trovare il file giusto, rpm o deb. Grazie.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#2
qui cè il ppa 
https://launchpad.net/~gambas-team/+arch...tu/gambas3


Codice:
sudo add-apt-repository ppa:gambas-team/gambas3


Codice:
sudo apt-get update


Codice:
sudo apt-get install gambas3
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Scusa, io non ho bisogno dell'intero gambas3, ma solo del file di runtime, perché voglio verificare l'installazione di programmi scritti in gambas3 su un ambiente che abbia il minimo indispensabile.
Mi spiego meglio. Il runtime di gambas3 si chiama 'gambas3-runtime' e sta in 'usr.share.doc', in un computer che abbia gambas3 installato. Io ho pensato di prendere questo oggetto (è una cartella) e di copiarlo in usr.share.doc del computer in cui lo voglio, ma non ci si riesce, perché quella zona è protetta in qualche modo. D'altra parte, non sono sicuro che 'gambas3-runtime' sia l'unico elemento necessario a far sì che un programma gambas giri su un ambiente linux. La cosa più pulita sarebbe avere il pacchetto del solo runtime e installarlo prima dell'installazione dell'applicativo.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#4
scusa, ma già nell'altra discussione, che tra l'altro hai messo risolta, dxgiusti ti ha linkato il deb per il tuo sistema, qual'è il problema? dovevi scorrere la pagina linkata da dxgiusti e scaricare il deb i386 che trovi alla voce Ubuntu 14.04 LTS.

questo
http://archive.ubuntu.com/ubuntu/pool/un...4_i386.deb
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#5
Ok. Chiedo scusa a te e a dxgiusti. Non sono stato capace di trovare il link che ora mi hai dato tu. Ho installato il runtime con successo, ma, all'installazione di un programma gambas, ho avuto una segnalazione di dipendenza insoddisfatta. Metto qui lo screenshot in allegato. Questo programma, in un altro computer dove avevo installato e disinstallato l'intero Gambas3, veniva installato regolarmente.


Allegati Anteprime
   
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#6
mi sa che non avevamo visto bene io e dxgiusti, questo è gambas3-runtime 3.8
https://launchpad.net/~gambas-team/+arch...1_i386.deb

prova a rimuovere quello che hai installato prima e poi installa questo e vedi se ti danno problemi le dipendenze, in caso forse è megglio che installi tutto dal ppa
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#7
E io l'avevo installato senza guardarlo! Ora ho provato con quello giusto (3.8) ma ho avuto lo stesso errore di dipendenza all'installazione del programma lexcoc. Ti prego di aiutarmi anche col ppa. Dove lo trovo? Grazie.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:
#8
https://launchpad.net/~gambas-team/+arch...tu/gambas3
Cita messaggio
Grazie da:
#9
Ti ho messo le istruzioni al post #2
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
Ok, ragazzi. Io avevo nei miei appunti questi 3 comandi per installare l'ultima versione di gambas3:
sudo add-apt-repository ppa:gambas-team/gambas3
sudo apt-get update
sudo apt-get install gambas3
Ecco. Nell'ultimo comando, per installare il runtime che devo scrivere?
E visto che siamo qui, come si fa a inserire un ppa nel gestore pacchetti (synaptic)? Io ci ho provato con 'Impostazioni / Repository / PPA / Aggiungi un nuovo PPA...'. E synaptic suggerisce 'ppa:username/ppa'. Ma quando gli scrivo, p. es. 'ppa:miousername/gambas-team/gambas3', mi risponde 'Impossibile aggiungere il PPA: No JSON object could be decoded'.
Non so cosa è il JSON object.
Folegandro
"L'autostima della sfinge sta risalendo e gli esperti di enigmi ne sono felici Smile " (autore: io)
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)